Subject: bug#70766: closed (Re: [bug#70766] Request to merge "gnome-team" branch)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 06 Jun 2024 21:12:02 +0000

Your bug report

#70766: Request for merging "gnome-team" branch

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70766: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70766
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#70766] Request to merge "gnome-team" branch
From: Liliana Marie Prikler <[email-masked]>
To: Christopher Baines <[email-masked]>
Cc: [email-masked]
Date: Thu, 06 Jun 2024 23:10:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Donnerstag, dem 06.06.2024 um 20:59 +0100 schrieb Christopher
Baines:
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > Am Dienstag, dem 04.06.2024 um 21:45 +0100 schrieb Christopher
> > Baines:
> > > […]
> > > 
> > > I've just looked at QA again and the numbers look really good, is
> > > gnome-team now ready to push to master?
> > 
> > If it looks good to you, it's good for me.  Featurewise, we more or
> > less got what we want – there is a newer WebkitGTK, but we
> > shouldn't
> > let that delay upgrading our already out-of-date WebkitGTK.  Shall
> > I go
> > ahead and push?
> 
> Yes, please push :)
> 
> I've just reconfigured my laptop with the gnome-team changes, and I
> haven't seen any issues.
Pushed as b8780f7397dd46b5e382e48db87b8648f769d738.

Thanks for the reviews

Subject: Request to merge "gnome-team" branch
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sat, 04 May 2024 08:41:30 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

gnome-team currently has some important updates to gtk and webkitgtk
that I'd like to see on master.  Unfortunately, CI has yet to rebuild
some Java stuff that is ultimately needed by the gnome metapackage.  In
the meantime, I'd like y'all to try out some smaller packages –
substitutes for all webkit variants are available.

Cheers